PDB_CHAINBOWS(1)

NAME
pdb_chainbows - manual page for pdb_chainbows 2.5.1

DESCRIPTION
pdb_chainbows File not found or not readable: '--help'

Renames chain identifiers sequentially, based on TER records.

Since HETATM records are not separated by TER records and usually come together at the end of the PDB file, this script will attempt to reassign their chain identifiers based on the changes it made to ATOM lines. This might lead to bad output in certain corner cases.

  Usage:

    python pdb_chainbows.py <pdb file>

  Example:

    python pdb_chainbows.py 1CTF.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.